Subject: Re: [lojban] mi prami la lojban .iku'i...

From: Rob Speer <[email-masked]>
Date: Thu, 21 Jun 2001 18:53:24 -0400

On Thu, Jun 21, 2001 at 03:10:04PM -0700, Robin Lee Powell wrote:
> The fact that the words for the numbers are not in alphabetical order.
> 
> That, IMO, was a really, really huge mistake.
> 
> -Robin, randomly whining.

I don't really see what the problem there is. If you're entering numbers into
something you want to sort alphanumerically in Lojban, why not just type the
digits?

I think a bigger flaw with the numbers is the {re} / {rei} one that was just
pointed out. Here I was trying to impress the hex digits in my memory and I
never even noticed that two digits are as indistinguishable as two different
words can possibly be. What happened to making the numbers all audibly
distinct? It worked for all the rest of the digits.
-- 
Rob Speer